write projects (via Policy update)curl --location --request PATCH 'https://api-dev.commandroom.ai/api/api/projects/1' \
--header 'Authorization: Bearer {{token}}' \
--header 'X-Tenant-UUID: ' \
--header 'Content-Type: application/json' \
--data '{
"name": "Sample Name",
"description": "Sample description text.",
"icon_url": "https://example.com/sample",
"color_hex": "#364153",
"start_date": "2026-01-15",
"end_date": "2026-01-15",
"status": "active",
"sort": 1
}'{
"data": {
"project_id": 1,
"name": "Sample Name",
"slug": "sample-slug",
"description": "Sample description text.",
"icon_url": "https://example.com/sample",
"color_hex": "#364153",
"sort": 1,
"start_date": "2026-01-15",
"end_date": "2026-01-15",
"status": "active",
"tasks_count": 10,
"created_by": 1,
"updated_by": 1,
"created_at": "2026-01-15T10:30:00.000000Z",
"updated_at": "2026-01-15T10:30:00.000000Z"
}
}